/*
THE FOURMAN GROUP™ 	background-color: #64969A;
*/

body {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background:url(../images/back_degradado.jpg) repeat-x;
	background-color:#0e2839;

}
#page {
	background-image:url(../images/backseal.png);
	background-repeat:no-repeat;
	background-position: center top;
	width: 100%;

}

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#background-top {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	}



A:link
{
	text-decoration: none;
    color:#3CC;
    }
A:visited 
{
	text-decoration: none;
	color:#3CC;
    }
A:active 
{
	text-decoration: none;
	color:#3CC;
    }
A:hover 
{
	text-decoration: none;
	color:#999;
	font-family: Arial, Helvetica, sans-serif;
    }
	
.fb:link
{
	text-decoration: none;
    color:#FFF;
    }
.fb:visited 
{
	text-decoration: none;
	color:#FFF;
    }
.fb:active 
{
	color:#09F;
	text-decoration: none;
    }
.fb:hover 
{
	text-decoration: none;
	color:#64CAFF;
    }
	
.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	letter-spacing:1px;
}

.answear {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666;
	text-decoration: none;
	line-height:14px;
}
.question {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #0BC1EA;
	text-decoration: none;
}
.answearblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #0BC1EA;
	text-decoration: none;
}
.boxmain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FFF;
	text-decoration: none;
}
.satisfaction {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #666;
	text-decoration: none;
}
.satisfactionblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #0BC1EB;
	text-decoration: none;
	font-weight: bold;
}
.atention {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	color: #0BC1EA;
	text-decoration: none;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.diplomado_desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999;
}

.costo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
